﻿div.Contenu
{
	margin:0px;
	padding-top:185px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:23px;
}

@media (max-width:750px)
{
	div.Contenu
	{
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
}

div.Contenu div.SousContenu
{
	max-width:1000px;
	
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	padding-top:20px;
}

@media (max-width:750px)
{
	div.Contenu div.SousContenu
	{
		padding-top:10px !important;
	}
}

div.Contenu h2
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;

	color:#DC098C;
	font-size:1.3em;
	font-weight:normal;
}

div.Contenu h3
{
	margin:0px;
	margin-left:20px;
	margin-bottom:10px;
	padding:0px;

	color:#000000;
	font-size:1.1em;
	font-weight:bold;
}

div.Contenu p
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	
	text-align:justify;
}

div.Contenu p.Liste
{
	margin:0px;
	margin-bottom:5px;
	padding:0px;
}

div.Contenu p.Special
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	padding-right:6px;
}

div.Contenu p.Important
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	
	color:#FF0000;
	font-style:italic;
	text-align:center;
}

div.Contenu p span.Vide
{
	color:#A8A8A8;
	font-style:italic;
}

div.Contenu p img
{
	width:40%;
	
	margin:0px;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px;
	
	border:2px solid #DC098C;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	float:left;
}

div.Contenu p img.Alternative
{
	width:40%;
	
	margin:0px;
	margin-left:10px;
	margin-bottom:10px;
	padding:0px;
	
	border:2px solid #DC098C;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	float:right;
}

div.Contenu img
{
	width:30%;
	
	margin:0px;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px;
	
	border:2px solid #DC098C;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	float:left;
}

div.Contenu img.Alternative
{
	width:30%;
	
	margin:0px;
	margin-left:10px;
	margin-bottom:10px;
	padding:0px;
	
	border:2px solid #DC098C;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	float:right;
}

div.Contenu ul
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	padding-left:25px;
	
	text-align:justify;
}

div.Contenu ul li
{
	margin:0px;
	padding:0px;
}

div.Contenu ol
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	padding-left:25px;
	
	text-align:justify;
}

div.Contenu ol li
{
	margin:0px;
	padding:0px;
}

div.Contenu a
{
	color:#DC098C;
}

div.Contenu hr
{
	height:1px;
	
    margin:0px;
    margin-left:-20px;
    margin-right:-20px;
    margin-bottom:10px;
	padding:0px;
	
	border:0px;
	color:#4C4D4F;
	background-color:#4C4D4F;
}

@media (max-width:750px)
{
	div.Contenu hr
	{
		margin-left:-10px !important;
		margin-right:-10px !important;
	}
}

div.Contenu iframe
{
	width:100%;
	height:496px;
	
    margin-top:0px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
	padding:0px;
	
	border:2px solid #DC098C;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	display:block;
}

@media (max-width:750px)
{
	div.Contenu iframe
	{
		height:300px !important;
	}
}

div.Contenu .Droite
{
	text-align:right !important;
}

div.Contenu .Centre
{
	text-align:center !important;
}